<html devsite><head>
    <title>Nexus 安全公告 -  2016 年 3 月</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2017 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p><em>发布时间：2016 年 3 月 7 日 | 更新时间：2016 年 3 月 8 日</em></p>

<p>在每月发布 Android 安全公告的同时，我们都会通过无线 (OTA) 更新的方式发布针对 Nexus 设备的安全更新。我们还会在 <a href="https://developers.google.com/android/nexus/images">Google Developers 网站</a>上发布 Nexus 固件映像。安全补丁程序级别为 2016 年 3 月 1 日（或之后的日期）的 LMY49H 或更高版本的 Android L 系统以及所有 Android M 系统都已解决本文所列的安全问题。请参阅 <a href="https://support.google.com/nexus/answer/4457705">Nexus 文档</a>中提供的相关说明，了解如何检查安全补丁程序级别。</p>

<p>我们的合作伙伴在 2016 年 2 月 1 日（或之前）就已收到本公告中说明的这些问题的相关通知。我们已在 Android 开放源代码项目 (AOSP) 代码库中发布了针对相关问题的源代码补丁程序（如果适用）。</p>

<p>这些问题中危险性最高的是一个严重程度为“严重”的安全漏洞，它可能会导致在处理媒体文件的过程中，可通过电子邮件、网页和彩信等多种方式在受影响的设备上执行远程代码。<a href="/security/overview/updates-resources.html#severity">严重程度评估</a>的依据是漏洞被利用后可能会对受影响设备造成的影响大小（假设相关平台和服务缓解措施被成功规避或出于开发目的而被停用）。</p>

<p>我们尚未收到用户因这些新报告的问题而遭到主动攻击的报告。请参阅<a href="#mitigations">缓解措施</a>部分，详细了解 <a href="/security/enhancements/index.html">Android 安全平台防护</a>和服务防护功能（如 SafetyNet）。这些功能可提高 Android 平台的安全性。我们建议所有用户在自己的设备上接受这些更新。</p>

<h3 id="mitigations">缓解措施</h3>

<p>本部分概括总结了 <a href="/security/enhancements/index.html">Android 安全平台</a>和服务防护功能（如 SafetyNet）提供的缓解措施。这些功能可降低 Android 上的安全漏洞被成功利用的可能性。</p>

<ul>
  <li>新版 Android 平台中的增强功能让攻击者更加难以利用 Android 上存在的许多问题。我们建议所有用户都尽可能更新到最新版 Android。
  </li><li>Android 安全团队会积极利用“验证应用”功能和 SafetyNet 监控滥用行为，这些功能会在用户即将安装可能有害的应用时发出警告。Google Play 中禁止提供会获取设备 Root 权限的工具。为了保护从 Google Play 之外的来源安装应用的用户，“验证应用”功能在默认情况下将处于启用状态，并在发现已知会获取 Root 权限的应用时警告用户。“验证应用”功能会尝试识别并阻止用户安装会利用提权漏洞的已知恶意应用。如果用户已安装此类应用，那么“验证应用”功能将会通知用户并尝试移除所有此类应用。
  </li><li>由于已做了适当更新，因此 Google 环聊和 Messenger 应用不会自动将媒体内容传递给 mediaserver 这类进程。
</li></ul>

<h3 id="acknowledgements">致谢</h3>

<p>非常感谢以下研究人员做出的贡献：</p>

<ul>
  <li> Google Chrome 安全团队的 Abhishek Arya、Oliver Chang 和 Martin Barbella：CVE-2016-0815</li><li> CENSUS S.A. 的 Anestis Bechtsoudis (<a href="https://twitter.com/anestisb">@anestisb</a>)：CVE-2016-0816、CVE-2016-0824</li><li> Android 安全团队的 Chad Brubaker：CVE-2016-0818</li><li> Google Project Zero 的 Mark Brand：CVE-2016-0820</li><li> <a href="http://www.360safe.com">奇虎 360</a> 的 <a href="http://c0reteam.org">C0RE 团队</a>的 Mingjian Zhou (<a href="https://twitter.com/Mingjian_Zhou">@Mingjian_Zhou</a>)、Chiachih Wu (<a href="https://twitter.com/chiachih_wu">@chiachih_wu</a>) 和 Xuxian Jiang：CVE-2016-0826
  </li><li> 趋势科技 (Trend Micro) 的 Peter Pi (<a href="https://twitter.com/heisecode">@heisecode</a>)：CVE-2016-0827、CVE-2016-0828、CVE-2016-0829</li><li> Scott Bauer（<a href="mailto:sbauer@eng.utah.edu">sbauer@eng.utah.edu</a>、<a href="mailto:sbauer@plzdonthack.me">sbauer@plzdonthack.me</a>）：CVE-2016-0822
  </li><li> 趋势科技 (Trend Micro Inc.) 的吴潍浠 (<a href="https://twitter.com/@wish_wu">@wish_wu</a>)：CVE-2016-0819</li><li> 华为公司的 Yongzheng Wu 和 Tieyan Li：CVE-2016-0831</li><li> 新加坡管理大学的 Su Mon Kywe 和 Yingjiu Li：CVE-2016-0831</li><li> Android 安全团队的 Zach Riggle (<a href="https://twitter.com/@ebeip90">@ebeip90</a>)：CVE-2016-0821</li></ul>

<h2 id="security_vulnerability_details">安全漏洞详情</h2>

<p>我们在下面提供了 2016-03-01 补丁程序级别涵盖的每个安全漏洞的详细信息，其中包括问题描述、严重程度阐述以及一个包含 CVE、相关 Bug、严重程度、受影响版本及报告日期的表格。在适用的情况下，我们会将 Bug ID 链接到解决问题的 AOSP 代码更改记录。如果某个 Bug 有多条相关的代码更改记录，我们还将通过 Bug ID 后面的数字链接到更多 AOSP 参考信息。</p>

<h3 id="remote_code_execution_vulnerability_in_mediaserver">Mediaserver 中的远程代码执行漏洞</h3>

<p>对于特制的文件，系统在处理其媒体文件和数据时，攻击者可通过 mediaserver 中的漏洞破坏内存并通过 mediaserver 进程执行远程代码。</p>

<p>受影响的功能是操作系统的核心部分，有多个应用允许通过远程内容（最主要是彩信和浏览器媒体播放）使用该功能。</p>

<p>由于该漏洞可用于通过 mediaserver 服务执行远程代码，因此我们将其严重程度评为“严重”。mediaserver 服务可以访问音频和视频流，还可以获取第三方应用通常无法获取的权限。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>Bug（附 AOSP 链接）</th>
    <th>严重程度</th>
    <th>已更新的版本</th>
    <th>报告日期</th>
 </tr>
 <tr>
    <td>CVE-2016-0815</td>
    <td><a href="https://android.googlesource.com/platform%2Fframeworks%2Fav/+/5403587a74aee2fb57076528c3927851531c8afb">ANDROID-26365349</a>
    </td>
    <td>严重</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1</td>
    <td>Google 内部</td>
 </tr>
 <tr>
    <td>CVE-2016-0816</td>
    <td><a href="https://android.googlesource.com/platform/external/libavc/+/4a524d3a8ae9aa20c36430008e6bd429443f8f1d">ANDROID-25928803</a>
    </td>
    <td>严重</td>
    <td>6.0、6.0.1</td>
    <td>Google 内部</td>
 </tr>
</tbody></table>

<h3 id="remote_code_execution_vulnerabilities_in_libvpx">libvpx 中的远程代码执行漏洞</h3>

<p>对于特制的文件，系统在处理其媒体文件和数据时，攻击者可通过 mediaserver 中的漏洞破坏内存并通过 mediaserver 进程执行远程代码。</p>

<p>受影响的功能是操作系统的核心部分，有多个应用允许通过远程内容（最主要是彩信和浏览器媒体播放）使用该功能。</p>

<p>由于该漏洞可用于通过 mediaserver 服务执行远程代码，因此我们将其严重程度评为“严重”。mediaserver 服务可以访问音频和视频流，还可以获取第三方应用通常无法获取的权限。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>Bug（附 AOSP 链接）</th>
    <th>严重程度</th>
    <th>已更新的版本</th>
    <th>报告日期</th>
 </tr>
 <tr>
    <td>CVE-2016-1621</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/5a6788730acfc6fd8f4a6ef89d2c376572a26b55">ANDROID-23452792</a> <a href="https://android.googlesource.com/platform/external/libvpx/+/04839626ed859623901ebd3a5fd483982186b59d">[2]</a> <a href="https://android.googlesource.com/platform/external/libvpx/+/5a9753fca56f0eeb9f61e342b2fccffc364f9426">[3]</a>
    </td>
    <td>严重</td>
    <td>4.4.4、5.0.2、5.1.1、6.0</td>
    <td>Google 内部</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_in_conscrypt">Conscrypt 中的提权漏洞</h3>

<p>Conscrypt 中的漏洞会导致系统错误地信任由中间证书授权中心 (CA) 颁发的特定类型的无效证书。该漏洞可能会引发中间人攻击。由于该漏洞可用于进行提权和远程执行任意代码，因此我们将其严重程度评为“严重”。</p>

<table>
 <tbody><tr>
    <th>CVE</th>
    <th>Bug（附 AOSP 链接）</th>
    <th>严重程度</th>
    <th>已更新的版本</th>
    <th>报告日期</th>
 </tr>
 <tr>
    <td>CVE-2016-0818</td>
    <td><a href="https://android.googlesource.com/platform/external/conscrypt/+/c4ab1b959280413fb11bf4fd7f6b4c2ba38bd779">ANDROID-26232830</a> <a href="https://android.googlesource.com/platform/external/conscrypt/+/4c9f9c2201116acf790fca25af43995d29980ee0">[2]</a>
    </td>
    <td>严重</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1</td>
    <td>Google 内部</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_vulnerability_in_the_qualcomm_performance_component">Qualcomm 效能组件中的提权漏洞</h3>

<p>Qualcomm 效能组件中的提权漏洞可让本地恶意应用通过内核执行任意代码。由于该漏洞有可能会造成本地设备永久损坏，而您可能需要通过重写操作系统来修复设备，因此我们将其严重程度评为“严重”。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>Bug</th>
    <th>严重程度</th>
    <th>已更新的版本</th>
    <th>报告日期</th>
 </tr>
 <tr>
    <td>CVE-2016-0819</td>
    <td>ANDROID-25364034*</td>
    <td>严重</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1</td>
    <td>2015 年 10 月 29 日</td>
 </tr>
</tbody></table>

<p>*针对该问题的补丁程序未在 AOSP 中发布。<a href="https://developers.google.com/android/nexus/drivers">Google Developers 网站</a>上提供的 Nexus 设备的最新二进制驱动程序中包含相应更新。</p>

<h3 id="elevation_of_privilege_vulnerability_in_mediatek_wi-fi_kernel_driver">MediaTek WLAN 内核驱动程序中的提权漏洞</h3>

<p>MediaTek WLAN 内核驱动程序中有一项漏洞，本地恶意应用可利用这项漏洞通过内核执行任意代码。由于该漏洞可用于通过内核进行提权和执行任意代码，因此我们将其严重程度评为“严重”。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>Bug</th>
    <th>严重程度</th>
    <th>已更新的版本</th>
    <th>报告日期</th>
 </tr>
 <tr>
    <td>CVE-2016-0820</td>
    <td>ANDROID-26267358*</td>
    <td>严重</td>
    <td>6.0.1</td>
    <td>2015 年 12 月 18 日</td>
 </tr>
</tbody></table>

<p>*针对该问题的补丁程序未在 AOSP 中发布。<a href="https://developers.google.com/android/nexus/drivers">Google Developers 网站</a>上提供的 Nexus 设备的最新二进制驱动程序中包含相应更新。</p>

<h3 id="elevation_of_privilege_vulnerability_in_kernel_keyring_component">内核 Keyring 组件中的提权漏洞</h3>

<p>内核 Keyring 组件中的提权漏洞可让本地恶意应用通过内核执行任意代码。由于该漏洞有可能会造成本地设备永久损坏，而您可能需要通过重写操作系统来修复设备，因此我们将其严重程度评为“严重”。不过，在 Android 5.0 及以上版本中，SELinux 规则会阻止第三方应用获取受影响的代码。</p>

<p><strong>注意</strong>：（参考信息）AOSP 中的补丁程序适用于特定的内核版本：<a href="https://android.googlesource.com/kernel/common/+/8a8431507f8f5910db5ac85b72dbdc4ed8f6b308">4.1</a>、<a href="https://android.googlesource.com/kernel/common/+/ba8bb5774ca7b1acc314c98638cf678ce0beb19a">3.18</a>、<a href="https://android.googlesource.com/kernel/common/+/93faf7ad3d603c33b33e49318e81cf00f3a24a73">3.14</a> 和 <a href="https://android.googlesource.com/kernel/common/+/9fc5f368bb89b65b591c4f800dfbcc7432e49de5">3.10</a>。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>Bug</th>
    <th>严重程度</th>
    <th>已更新的版本</th>
    <th>报告日期</th>
 </tr>
 <tr>
    <td>CVE-2016-0728</td>
    <td>ANDROID-26636379 </td>
    <td>严重</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1</td>
    <td>2016 年 1 月 11 日</td>
 </tr>
</tbody></table>

<h3 id="mitigation_bypass_vulnerability_in_the_kernel">内核中的缓解措施绕过漏洞</h3>

<p>内核中的缓解措施绕过漏洞可用于绕过相应的安全措施（这类措施可增加攻击者利用平台的难度）。由于该漏洞可用于绕过相应的安全措施（这类措施可增加攻击者利用平台的难度），因此我们将其严重程度评为“高”。</p>

<p><strong>注意</strong>：针对该问题的更新<a href="https://github.com/torvalds/linux/commit/8a5e5e02fc83aaf67053ab53b359af08c6c49aaf">位于 Linux Upstream</a> 中。</p>

<table>
 <tbody><tr>
    <th>CVE</th>
    <th>Bug</th>
    <th>严重程度</th>
    <th>已更新的版本</th>
    <th>报告日期</th>
 </tr>
 <tr>
    <td>CVE-2016-0821</td>
    <td>ANDROID-26186802</td>
    <td>高</td>
    <td>6.0.1</td>
    <td>Google 内部</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_in_mediatek_connectivity_kernel_driver">MediaTek 连接内核驱动程序中的提权漏洞</h3>

<p>MediaTek 连接内核驱动程序中有一项提权漏洞，本地恶意应用可利用这项漏洞通过内核执行任意代码。通常，我们会将此类内核远程代码执行 Bug 的严重程度评为“严重”，但由于该漏洞需要先破坏 conn_launcher 服务，因此我们将其严重程度降为“高”。
</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>Bug</th>
    <th>严重程度</th>
    <th>已更新的版本</th>
    <th>报告日期</th>
 </tr>
 <tr>
    <td>CVE-2016-0822</td>
    <td>ANDROID-25873324*</td>
    <td>高</td>
    <td>6.0.1</td>
    <td>2015 年 11 月 24 日</td>
 </tr>
</tbody></table>

<p>*针对该问题的补丁程序未在 AOSP 中发布。<a href="https://developers.google.com/android/nexus/drivers">Google Developers 网站</a>上提供的 Nexus 设备的最新二进制驱动程序中包含相应更新。</p>

<h3 id="information_disclosure_vulnerability_in_kernel">内核中的信息披露漏洞</h3>

<p>内核中的信息披露漏洞可用于绕过相应的安全措施（这类措施可增加攻击者利用平台的难度）。由于这类漏洞可用于在本地绕过所使用的缓解措施技术（如特许流程中的 ASLR），因此我们将其严重程度评为“高”。</p>

<p><strong>注意</strong>：该问题的解决方法<a href="https://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=ab676b7d6fbf4b294bf198fb27ade5b0e865c7ce">位于 Linux Upstream</a> 中。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>Bug</th>
    <th>严重程度</th>
    <th>已更新的版本</th>
    <th>报告日期</th>
 </tr>
 <tr>
    <td>CVE-2016-0823</td>
    <td>ANDROID-25739721*</td>
    <td>高</td>
    <td>6.0.1</td>
    <td>Google 内部</td>
 </tr>
</tbody></table>
<p>*针对该问题的补丁程序未在 AOSP 中发布。<a href="https://developers.google.com/android/nexus/drivers">Google Developers 网站</a>上提供的 Nexus 设备的最新二进制驱动程序中包含相应更新。</p>

<h3 id="information_disclosure_vulnerability_in_libstagefright">libstagefright 中的信息披露漏洞</h3>

<p>libstagefright 中的信息披露漏洞可用于绕过相应的安全措施（这类措施可增加攻击者利用平台的难度）。由于这类漏洞可用于获取第三方应用无法获取的特权（如 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">Signature</a> 或 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">SignatureOrSystem</a> 权限），因此我们将其严重程度评为“高”。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>Bug（附 AOSP 链接）</th>
    <th>严重程度</th>
    <th>已更新的版本</th>
    <th>报告日期</th>
 </tr>
 <tr>
    <td>CVE-2016-0824</td>
    <td><a href="https://android.googlesource.com/platform/external/libmpeg2/+/ffab15eb80630dc799eb410855c93525b75233c3">ANDROID-25765591</a>
    </td>
    <td>高</td>
    <td>6.0、6.0.1</td>
    <td>2015 年 11 月 18 日</td>
 </tr>
</tbody></table>

<h3 id="information_disclosure_vulnerability_in_widevine">Widevine 中的信息披露漏洞</h3>

<p>Widevine 可信应用中的信息披露漏洞可用于通过内核执行代码来获取 TrustZone 安全存储空间中的信息。由于该漏洞可用于获取特权（如 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">Signature</a> 或 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">SignatureOrSystem</a> 权限），因此我们将其严重程度评为“高”。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>Bug</th>
    <th>严重程度</th>
    <th>已更新的版本</th>
    <th>报告日期</th>
 </tr>
 <tr>
    <td>CVE-2016-0825</td>
    <td>ANDROID-20860039*</td>
    <td>高</td>
    <td>6.0.1</td>
    <td>Google 内部</td>
 </tr>
</tbody></table>

<p>*针对该问题的补丁程序未在 AOSP 中发布。<a href="https://developers.google.com/android/nexus/drivers">Google Developers 网站</a>上提供的 Nexus 设备的最新二进制驱动程序中包含相应更新。</p>

<h3 id="elevation_of_privilege_vulnerability_in_mediaserver">Mediaserver 中的提权漏洞</h3>

<p>Mediaserver 中的提权漏洞可让本地恶意应用通过提权后的系统应用执行任意代码。由于该漏洞可用于获取第三方应用无法获取的特权（如 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">Signature</a> 或 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">SignatureOrSystem</a> 权限），因此我们将其严重程度评为“高”。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>Bug（附 AOSP 链接）</th>
    <th>严重程度</th>
    <th>已更新的版本</th>
    <th>报告日期</th>
 </tr>
 <tr>
    <td>CVE-2016-0826</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/c9ab2b0bb05a7e19fb057e79b36e232809d70122">ANDROID-26265403</a> <a href="https://android.googlesource.com/platform/frameworks/av/+/899823966e78552bb6dfd7772403a4f91471d2b0">[2]</a>
    </td>
    <td>高</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1</td>
    <td>2015 年 12 月 17 日</td>
 </tr>
 <tr>
    <td>CVE-2016-0827</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/9e29523b9537983b4c4b205ff868d0b3bca0383b">ANDROID-26347509</a></td>
    <td>高</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1</td>
    <td>2015 年 12 月 28 日</td>
 </tr>
</tbody></table>

<h3 id="information_disclosure_vulnerability_in_mediaserver">Mediaserver 中的信息披露漏洞</h3>

<p>mediaserver 中的信息披露漏洞可用于绕过相应的安全措施（这类措施可增加攻击者利用平台的难度）。由于这类漏洞可用于获取第三方应用无法获取的特权（如 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">Signature</a> 或 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">SignatureOrSystem</a> 权限），因此我们将其严重程度评为“高”。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>Bug（附 AOSP 链接）</th>
    <th>严重程度</th>
    <th>已更新的版本</th>
    <th>报告日期</th>
 </tr>
 <tr>
    <td>CVE-2016-0828</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/native/+/dded8fdbb700d6cc498debc69a780915bc34d755">ANDROID-26338113</a>
    </td>
    <td>高</td>
    <td>5.0.2、5.1.1、6.0、6.0.1</td>
    <td>2015 年 12 月 27 日</td>
 </tr>
 <tr>
    <td>CVE-2016-0829</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/native/+/d06421fd37fbb7fd07002e6738fac3a223cb1a62">ANDROID-26338109</a></td>
    <td>高</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1</td>
    <td>2015 年 12 月 27 日</td>
 </tr>
</tbody></table>

<h3 id="remote_denial_of_service_vulnerability_in_bluetooth">蓝牙中的远程拒绝服务漏洞</h3>

<p>蓝牙组件中的远程拒绝服务漏洞可让邻近的攻击者阻止用户使用受影响的设备。攻击者会造成蓝牙组件中经过标识的蓝牙设备发生溢出现象，从而破坏内存以及中断服务。由于该漏洞会导致蓝牙设备出现拒绝服务漏洞，而您可能需要通过对设备进行闪存才能解决该问题，因此我们将其严重程度评为“高”。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>Bug（附 AOSP 链接）</th>
    <th>严重程度</th>
    <th>已更新的版本</th>
    <th>报告日期</th>
 </tr>
 <tr>
    <td>CVE-2016-0830</td>
    <td><a href="https://android.googlesource.com/platform/system/bt/+/d77f1999ecece56c1cbb333f4ddc26f0b5bac2c5">ANDROID-26071376</a></td>
    <td>高</td>
    <td>6.0、6.0.1</td>
    <td>Google 内部</td>
 </tr>
</tbody></table>

<h3 id="information_disclosure_vulnerability_in_telephony">Telephony 中的信息披露漏洞</h3>

<p>Telephony 组件中的信息披露漏洞可让应用获取敏感信息。由于该漏洞可用于在未经许可的情况下以不正当的方式获取数据，因此我们将其严重程度评为“中”。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>Bug（附 AOSP 链接）</th>
    <th>严重程度</th>
    <th>已更新的版本</th>
    <th>报告日期</th>
 </tr>
 <tr>
    <td>CVE-2016-0831</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/opt/telephony/+/79eecef63f3ea99688333c19e22813f54d4a31b1">ANDROID-25778215</a></td>
    <td>中</td>
    <td>5.0.2、5.1.1、6.0、6.0.1</td>
    <td>2015 年 11 月 16 日</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_vulnerability_in_setup_wizard">设置向导中的提权漏洞</h3>

<p>设置向导中的漏洞可让实际拿到设备的攻击者获取对设备设置的访问权限，从而手动执行设备重置操作。由于该漏洞可用于以不正当的方式绕过“恢复出厂设置保护”机制，因此我们将其严重程度评为“中”。</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>Bug</th>
    <th>严重程度</th>
    <th>已更新的版本</th>
    <th>报告日期</th>
 </tr>
 <tr>
    <td>CVE-2016-0832</td>
    <td>ANDROID-25955042*</td>
    <td>中</td>
    <td>5.1.1、6.0、6.0.1</td>
    <td>Google 内部</td>
 </tr>
</tbody></table>

<p>* 此更新无源代码补丁程序。</p>

<h2 id="common_questions_and_answers">常见问题和解答</h2>

<p>本部分针对阅读本公告后可能产生的常见问题提供了相应的解答。</p>

<p><strong>1. 如何确定我的设备是否已更新到解决了这些问题的版本？</strong></p>

<p>安全补丁程序级别为 2016 年 3 月 1 日（或之后的日期）的 LMY49H 或更高版本的 Android L 系统以及所有 Android 6.0 系统都已解决本文所列的安全问题。请参阅 <a href="https://support.google.com/nexus/answer/4457705">Nexus 文档</a>中提供的相关说明，了解如何检查安全补丁程序级别。提供这些更新的设备制造商应将补丁程序字符串级别设为 [ro.build.version.security_patch]:[2016-03-01]</p>

<h2 id="revisions">修订版本</h2>

<ul>
  <li>2016 年 3 月 7 日：发布了本公告。
  </li><li>2016 年 3 月 8 日：修订了本公告，添加了 AOSP 链接。
</li></ul>

</body></html>